 a img {border:none; }

body {
	margin: 0;
	text-align: center;
	line-height: 100%;
	background-image: url(../_media/body_bg_vert.gif);
	background-repeat: repeat-y;
	height: 100%;
	background-position: center;
	background-color: #83BCD7;
	color:#333333;
}
/* for IE */
* html body {
	height: 100%;
	text-align: center;
}


/*  BASIC TEXT FORMATING */

p {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	line-height:120%;
}

/*h1 {
	color: #023C79;
	font-family: Georgia, serif;
	font-size: 17px;
	font-weight: bold;
	margin: 10px 10px 8px 11px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #013B78;
	text-align: left;
}*/

h1 {
	color: #023C79;
	font-family: Georgia, serif;
	font-size: 17px;
	font-weight: bold;
	margin: 10px 10px 8px 11px;
	padding: 0 0 0 25px;
	text-align: left;
	background-image: url(../_media/h1.gif);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #013B78;
}

h2 {
	color: #1B537F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 0px 10px 0px 11px;
	text-align: left;
}

h3 {
	font-family: Georgia, serif;
	font-size: 16px;
	color: #FFFFFF;
	margin: 0;
	padding: 0px 10px 0px 11px;
	text-align: left;
}
#colleft {
	float: left;
	width: 49%;
	text-align: left;
}

#colright {
	float: right;
	width: 49%;
	text-align: left;
}

h4 {
	color: #800000;
	font-weight: lighter;
	font-size: 10.5pt;
	line-height: 14pt;
	font-family: Georgia, "Times New Roman", Times;
	text-align: center;
	letter-spacing: 1px;
	margin-right: 10px;
	margin-left: 10px;
	width: 90%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-bottom-color: #666666;
	padding: 0px 10px 0px 11px;
}

a {
	color: #1370A1;

}

a:hover {
	color: #1998D9;

}

ul {
	margin: 2px 10px 5px 40px;
	padding:0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	}
	
ul li {
	margin:0;
	padding:0 0 8px 0;
	list-style-image: url(../_media/li.gif);
	}
	
ol {
	margin: 2px 10px 5px 40px;
	padding:0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
ol li {
	margin:0;
	padding:0 0 8px 0;
	}
	
/*a:hover img {
	}    */

/*a:link img {
	}   */

/*  CSS Classes   */	


/*  BORDER CLASS STYLES */

.border {
	padding: 5px;
	border: solid 1px #cccccc
	}

.border_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	}
	
.border_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	}
	
.border_bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}
	
/*  IMAGE PADDING */
	
.image_right {
	float: right;
	border: 1px solid #1998D9;
	margin-left: 8px;
	margin-bottom: 4px;
	background-color: #DCECF3;
	padding: 2px;
}
.image_left {
	float: left;
	border: 1px solid #1998D9;
	margin-right: 8px;
	margin-bottom: 4px;
	background-color: #DCECF3;
	padding: 2px;
}

.image_center {
	border: 1px solid #1998D9;
	background-color: #DCECF3;
	padding: 2px;
	margin: 10px auto 10px auto;
}

.module_right {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 4px;
	background-color: #DCECF3;
	width: 280px;
	height: auto;
	border: 1px solid #1998D9;
	padding-top: 4px;
	padding-bottom: 4px;
}	
	
.module_left {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 4px;
	background-color: #DCECF3;
	width: 280px;
	height: auto;
	border: 1px solid #1998D9;
	padding-top: 4px;
	padding-bottom: 4px;
}	

.module_center {
	margin: 10px auto 10px auto;
	background-color: #DCECF3;
	width: 80%;
	height: auto;
	border: 1px solid #1998D9;
	padding-top: 4px;
	padding-bottom: 4px;
}	

.swf_right {
	float: right;
	border: 1px solid #1998D9;
	margin-left: 8px;
	margin-right: 10px;
	margin-bottom: 4px;
	background-color: #DCECF3;
	padding: 2px;
}
.swf_left {
	float: left;
	border: 1px solid #1998D9;
	margin-right: 8px;
	margin-left: 10px;
	margin-bottom: 4px;
	background-color: #DCECF3;
	padding: 2px;
}
.swf_center {
	border: 1px solid #1998D9;
	margin: 10px auto 10px auto;
	background-color: #DCECF3;
	padding: 2px;
	width: 460px;
	height: 160 px;
	text-align: center;
}

.swf_impacted_teeth {
	border: 1px solid #1998D9;
	margin: 10px auto 10px auto;
	background-color: #DCECF3;
	padding: 2px;
	width: 480px;
	height: 350 px;
	text-align: center;
}


/*  HIGHLIGHTED AREA */

.highlight {
	border: 1px solid #666666;
	background-color: #D7D7D7;
}
	
/*  TEXT ALIGNMENT */	
.center {
	text-align: center
	}

.left {
	text-align: left
	}

.right {
	text-align: right
	}

/*  DESIGN ELEMENTS */	

	
.dashed_line{
	width:90%;
	background-image: url(../_media/common_assets/dashed_line_main.gif);
	background-repeat: repeat-x;
	height: 4px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	}
	

.caption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 10px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #333333;
}

/*  End CSS Classes   */	


/*  CSS IDs   */	

/*------------- home section ----------------- */


#home_wrapper{
	background-image: url(../_media/body_bg.gif);
	height: 100%;
	text-align: center;
	background-repeat: repeat-x;
	line-height: normal;
}
#home_left{
	background-image: url(../_media/top_bg_right.gif);
	float:right;
	width:50%;
	height: 100%;
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	right: 0px;
}

#home{
	text-align: center;
	margin:0px auto 0px auto;
	padding: 0;
	height: 100%;
	width: 800px;
	z-index: 1000;
}

#home p {
	color:#ECF6F8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

#home h1 {
	color: #ECF6F8;
	font-family: Georgia, serif;
	font-size: 17px;
	font-weight: bold;
	margin: 10px 10px 8px 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ECF6F8;
	padding: 0 0 0 25px;
	text-align: left;
	background-image: url(../_media/h1_home.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

#home a {
	color: #ECF6F8;
}

#home a:hover {
	color: #1998D9;
}

#home .footer{
}

#home .footer p{
	color: #ECF6F8;
	margin: 0;
	padding: 0 0 4px 0;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}

#home .footer a {
	color: #ECF6F8;
	font-size: 10px;
	
}


#home .footer a:hover {
	border-bottom: 1px solid #fff;
	text-decoration: none;
	color: #fff;
	background-color: #1998D9;
}


/*------------- interior section ----------------- */

#interior_wrapper{
	background-image: url(../_media/body_bg.gif);
	text-align: center;
	background-repeat: repeat-x;
	line-height: normal;
}

/*------------- header section ----------------- */


#header_wrapper{

}

#header{
	text-align: center;
	margin: 0 auto;
	width: 800px;
	padding: 0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	line-height: 0px;
}

/*------------- content section ----------------- */

#content_wrapper{
	width: 800px;
	margin: 0px auto 0px auto;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../_media/content_top_bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}




/*------------- content main ----------------- */

#content_main{
	width: 608px;
	margin: 15px auto 0 auto;
	min-height: 400px;
	text-align: left;
	float: right;
}



/*------------- content side ----------------- */


#content_side{
	width: 190px;
	margin: 0;
	background-image: url(../_media/side_bg.gif);
	background-repeat: repeat-x;
	height: 400px;
	position: relative;
	left: 0px;
	top: 0px;
	float: left;
}

#content_side .nav {
	line-height: 14px;
}

#content_side .nav  a {
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	background: url(../_media/li_nav.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0 12px 0 0;
}	

#content_side .nav  a:hover {
	color: #1998D9;
	text-decoration: none;
}

#content_side .nav li {
	list-style-image: url(../_media/li_nav.gif);
	}

#content_side p{
	margin: 0 12px;
	padding: 0;
	font-size: 12px;
	color: #333333;
	text-align: right;
    }
	
#content_side h1 {
	color: #FFFFFF;
	font-family: Georgia, serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 28px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
	text-align: right;
	text-decoration:underline;
	border: none;
	background: none;
    }
	
#content_side h2 {
	color: #1c82b1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 12px;
	padding-right: 12px;
	margin: 0px;
	padding-bottom: 5px;    
	text-align: right;
	}
	
#content_side ul {
	list-style-image: url(../_media/common_assets/dashed_line_sidebar.gif);
	list-style-type: none;
	line-height: 14px;
	}
	
#content_side li a {
	color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	}
	
#content_side li a:hover {

	text-decoration: underline;
	
	}
	
#content_side hr {
    
    height: 1px;
    border-top: 1px solid #ABAFD1;
    border-left: 0 none;
    border-right: 0 none;
    border-bottom: 0 none;
    margin: 1em 0;
    padding: 0;
}


#content_side .dashed_line{

	background-image: url(../_media/common_assets/dashed_line_sidebar.gif);

	}
	

#column2 {
	width: 390px;
	float: right;
	margin-left: 10px;
}	


/*------------- footer ----------------- */

#footer_wrapper{
	text-align: left;

}

#footer{
	text-align: left;
	margin: 0px auto 0px auto;
	width: 800px;
	padding: 0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #AAD1E3;
}

#footer p{
	color: #000000;
	margin: 0;
	padding: 0 0 4px 0;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}

#footer a {
	color: #000000;
	font-size: 10px;
}


#footer a:hover {
	border-bottom: 1px solid #fff;
	text-decoration: none;
	color: #fff;
	background-color: #1998D9;
}

/*------------- misc styles ----------------- */

.cl1 {
	width: 50%;
	float: left;
}

.cl2 {
	width: 50%;
	float: right;
}	
